{% set CodiceModulo = "DOM_DET_IRPEF" %}
{% set Urn = "document:c_h620:detrazioni.irpef.lavoratore.dipendente;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di applicazione delle detrazioni IRPEF in busta paga"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|05/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di applicazione delle detrazioni IRPEF in busta paga {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - detrazioni IRPEF in busta paga'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di applicazione delle detrazioni IRPEF in busta paga
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_StatoCIvile" name="Tassonomia_StatoCIvile" label="Stato civile" mandatory="true"></div>
        <input id="Tassonomia_StatoCIvile5" name="Tassonomia_StatoCIvile" type="radio" value="5" />
      </td>
      <td>
          di essere coniugato con
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome coniuge
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome coniuge
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice fiscale coniuge
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_StatoCIvile5.checked()" class="inputNormal" id="Parametri_CognomeConiuge" name="Parametri_CognomeConiuge" style="width: 100%;" label="Cognome coniuge" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_StatoCIvile5.checked()" class="inputNormal" id="Parametri_NomeConiuge" name="Parametri_NomeConiuge" style="width: 100%;" label="Nome coniuge" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_StatoCIvile5.checked()" class="inputNormal" id="Parametri_CodiceConiuge" name="Parametri_CodiceConiuge" style="width: 100%;" label="Codice fiscale coniuge" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
  {% set testi = [
      "di essere nubile o celibe",
      "di essere divorziato",
      "di essere separato",
      "di essere vedovo"
 ]%}
 {% for testo in testi %}
   <tr>
    <td style="vertical-align: top; width: 4%;" >
       <input id="Tassonomia_StatoCIvile{{ loop.index }}" name="Tassonomia_StatoCIvile" type="radio" value="{{ loop.index }}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
   </tr>
 {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td rowspan="13" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="FigliCarico" name="FigliCarico" type="checkbox" value="SI" />
      </td>
      <td colspan="4">
        <p>
          di avere a carico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Numero figli
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input mandatory_enabled="#FigliCarico.checked()"  class="inputNormal" id="Parametri_NumeroFigli" name="Parametri_NumeroFigli" style="width: 100%;" label="Numero figli" />
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <p>
          di cui minori ad anni 3   
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Numero figli
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input mandatory_enabled="#FigliCarico.checked()"  class="inputNormal" id="Parametri_NumeroFigliMinori" name="Parametri_NumeroFigliMinori" style="width: 100%;" label="Numero figli minori" />
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <p>
          di cui disabili   
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Numero figli
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input mandatory_enabled="#FigliCarico.checked()"  class="inputNormal" id="Parametri_NumeroFigli2" name="Parametri_NumeroFigli2" style="width: 100%;" label="Numero figli" />
      </td>
    </tr>
    
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
            Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Data di nascita
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Codice fiscale
        </p>
      </td>
    </tr>
    {% for i in range(1, 4) %}
    <tr {% if i==1 %}  mandatory="#FigliCarico.checked()" {% endif %}>
      <td><input class="inputNormal" id="Parametri_CognomeMembro{{ loop.index }}" name="Parametri_CognomeMembro{{ loop.index }}" style="width: 100%;" label="Cognome" {% if not loop.first %} enabled="#Parametri_CognomeMembro{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input class="inputNormal" id="Parametri_NomeMembro{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_CognomeMembro{{ i }}.value()!=''" {% endif %}  name="Parametri_NomeMembro{{ loop.index }}" style="width: 100%;"   label="Nome"/></td>
      <td><input class="inputNormal" id="Parametri_DataMembro{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_CognomeMembro{{ i }}.value()!=''" {% endif %} format="date" name="Parametri_DataMembro{{ loop.index }}" style="width: 100%;"  label="Data di nascita"/></td>
      <td><input class="inputNormal" id="Parametri_CodiceFiscalemembro{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_CognomeMembro{{ i }}.value()!=''" {% endif %} format="cf" name="Parametri_CodiceFiscalemembro{{ loop.index }}" style="width: 100%;" label="Codice Fiscale"/></td> 
    </tr>
    {% endfor %}    
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Detrazioni" id="Tassonomia_Detrazioni33" name="Tassonomia_Detrazioni33" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di aver diritto alle detrazioni d’imposta per lavoro dipendente o assimilato
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Detrazioni" name="Tassonomia_Detrazioni" label="Detrazioni" mandatory="true"></div>
        <input group="Tassonomia_Detrazioni" id="Tassonomia_Detrazioni1" name="Tassonomia_Detrazioni1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di aver diritto alle detrazioni fiscali per i figli a carico sopraindicati nella percentuale del 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Percentuale 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
        <input mandatory_enabled="#Tassonomia_Detrazioni1.checked()" class="inputNormal" id="Parametri_Percentuale" name="Parametri_Percentuale" style="width: 15%;" label="Percentuale" /> %
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          a decorrere dal   
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data  
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_Detrazioni1.checked()" format="date" class="inputNormal" id="Parametri_DataDecorrenza" name="Parametri_DataDecorrenza" style="width: 100%;" label="Data decorrenza" />
      </td>
    </tr>
    <tr>
      <td rowspan="9" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Detrazioni" id="Tassonomia_Detrazioni2" name="Tassonomia_Detrazioni2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di aver diritto alle detrazioni fiscali per coniuge a carico a decorrere dal  
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="date" class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" label="Data detrazioni fiscali per coniuge" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="9" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Detrazioni" id="Tassonomia_Detrazioni3" name="Tassonomia_Detrazioni3" type="checkbox" value="SI" />
      </td>
      <td colspan="5">
        <p>
          di aver diritto alle detrazioni fiscali per altro familiare a carico nella percentuale del   
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Percentuale 
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="5">
        <p>
        <input mandatory_enabled="#Tassonomia_Detrazioni3.checked()" class="inputNormal" id="Parametri_Percentuale2" name="Parametri_Percentuale2" style="width: 15%;" label="Percentuale" /> %
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="5">
        <p>
          a decorrere dal   
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Data  
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="5">
        <input mandatory_enabled="#Tassonomia_Detrazioni3.checked()" format="date" class="inputNormal" id="Parametri_DataDecorrenzaFamiliare" name="Parametri_DataDecorrenzaFamiliare" style="width: 100%;" label="Data decorrenza per altro familiare" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
        Altro familiare 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice fiscale 
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Detrazioni3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeFamiliare" name="Parametri_CognomeFamiliare" style="width: 100%;" label="Cognome familiare" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeFamiliare" name="Parametri_NomeFamiliare" style="width: 100%;" label="Nome familiare" />
      </td>
      <td>
        <input format="date" class="inputNormal" id="Parametri_DataFamiliare" name="Parametri_DataFamiliare" style="width: 100%;" label="Data familiare" />
      </td>
      <td>
        <input format="cf" class="inputNormal" id="Parametri_CodiceFamiliare" name="Parametri_CodiceFamiliare" style="width: 100%;" label="Codice familiare" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ParentelaFamiliare" name="Parametri_ParentelaFamiliare" style="width: 100%;" label="Parentela familiare" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in merito al bonus fiscale di cui al decreto legislativo 2014, n.66. art.1 e del decreto legislativo 2020, n.03, art.1
        </p>
      </td>
    </tr>
      {% set testi = [
           "di aver diritto",
           "di non aver diritto" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Diritto" name="Tassonomia_Diritto" label="Diritto bonus fiscale" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Diritto{{ loop.index }}" name="Tassonomia_Diritto" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="InserimentoReddito" name="InserimentoReddito" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di richiedere l’inserimento in un ulteriore reddito di 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#InserimentoReddito.checked()" format="valuta_positiva" class="inputNormal" id="Parametri_IMporto2" name="Parametri_IMporto2" style="width: 15%;" label="Importo" />
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%;background-color: white;">
        <input id="InserimentoReddito2" name="InserimentoReddito2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di voler riconosciuto il diritto solo in fase di conguaglio fiscale (fine anno) 
        </p>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  CHIEDE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          che il relativo pagamento venga effettuato mediante accredito sul conto corrente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          IBAN
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Istituto
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sede 
        </p>
      </td>
    </tr>
    <tr mandatory="true"> 
      <td>
        <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="IBAN" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Istituto" name="Parametri_Istituto" style="width: 100%;" label="Istituto" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sede" name="Parametri_Sede" style="width: 100%;" label="Sede" />
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    \<tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          un reddito complessivo annuo sul quale effettuare le detrazioni (segnalare tale reddito solamente laddove ci siano sostanziali differenze rispetto a quanto corrisposto per lavoro dipendente)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
        <input class="inputNormal" id="Parametri_Importo" name="Parametri_Importo" style="width: 15%;" label="Importo" /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>



<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
